PERTALIFE - Bug #1183

[Report FPP] FPP HC Recap
06/04/2022 10:49 AM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date: 06/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.05 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk mengganti tulisan PT Asuransi Jiwa Mandiri menjadi PT. Pertalife Insurance

Port : http://hcmapps:61115/

Anydesk : 991418303

Pass : @Hcm2019

Menu : Financial Accounting > Report FPP > FPP HC Recap
Semoga dapat dimengerti

Terimakasih
PT ASURANSI JIWA TUGU MANDIRI
REKAP DATA TRANSAKSI HUMAN CAPITAL MANAGEMENT
Tahun 2022

Related issues:
Copied to Bug #1184: [Report FPP] FPP GA Recap Closed 06/04/2022 06/06/2022

History

#1 - 06/04/2022 10:51 AM - Mega Yunita
- Copied to Bug #1184: [Report FPP] FPP GA Recap added

#2 - 06/04/2022 04:11 PM - M Azid Wahyudi

03/14/2025 12


http://hcmapps:61115/

- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya

makasih

#3 - 08/25/2022 11:09 AM - Mega Yunita
- Status changed from QA Test to Closed
